.red{
	color: #ff5252 !important;
}
.red2{
	color: #b41819 !important;
}
.bold{
	font-weight: bold;
	font-family: 'Roboto Slab', serif;
}
.sizebigger{
	font-size: 16px;
}
.features__intro_answer {
	text-align: justify !important;
}

.modal-header{
	background-color:  #b41819;
	color: #ffffff;
}
.modal-header .close{
	color: #fff !important;
}
.modal-footer{
	background-color: #b41819 !important;
}

.justify_text {
	text-align: justify !important;
}
.footer__mara img{
	width: 50px;
}
.right{
	float: right !important;
}
.test_div{
	margin-top: 20px;
	margin-bottom: 60px;
}
.test_div_in{
	margin-top: 20px;
	margin-bottom: 20px;
}
.testimonial { 
	margin: 0; 
	background: #F5F5F5;     
	padding: 10px 50px;     
	position: relative;        
	color: #666;     
	border-radius: 5px;     
	font-style: italic;     
	text-shadow: 0 1px 0 #ECFBFF;     
	background-image: linear-gradient(#F5F5F5, #F5F5F5); 
} 
.testimonial:before, .testimonial:after {     
	content: "\201C";     
	position: absolute;     
	font-size: 80px;     
	line-height: 1;     
	color: #999;     
	font-style: normal; 
} 
.testimonial:before {     
	top: 0;     
	left: 10px; 
} 
.testimonial:after {     
	content: "\201D";     
	right: 10px;     
	bottom: -0.5em; 
} 
.arrow-down {     
	width: 0;     
	height: 0;     
	border-left: 15px solid transparent;     
	border-right: 15px solid transparent;    
	border-top: 15px solid #F5F5F5;     
	margin: 0 0 0 25px; 
} 
.testimonial-author {    
	margin: 0 0 0 25px;       
	color: #b41819;  
	font-size: 16px; 
	font-weight: bold;   
	text-align:left; 
} 
.testimonial-author span {     
	font-size: 16px;     
	color: #666; 
} 

.footer-img {
  margin-right: 15px;
}
.footer-img img {
  margin-bottom: 5px;
  width:150px;
}
.20bottom{
	margin-bottom: 20px !important;
}
.70percent{
	width: 70%;
}
.right_image{

}
.right_image img{
	margin-bottom: 10px;	
}
.loadimage{
	 background-image: url(../img/sending.gif);
	 width: 69%;
	 height: 249px;
}

